{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "1b329785204d8cc8dd03",
  "position": {
    "x": 1.2608307381856625,
    "y": 1054.4445800997476,
    "z": 1000,
    "height": 249.27193684791786,
    "width": 242.74751999250327,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "Geo Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "502f45639852a9e0123d"
}